\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "About the Maypole,"
	subtitle = "Number 11 from The First Booke of Balletts to Five Voyces."
%	poet = "Francis Kindlemarsh"
	source = "IMSLP copy of The First Booke of Balletts to Five Voyces."
	url = "http://imslp.info/files/imglnks/usimg/d/d1/IMSLP27366-PMLP60454-Morley_Balletts_One_11--20.pdf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
  
%\key g \minor
  \key g \dorian
\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
  \relative c'' {
    g4 bes4. a8 bes4 c d4. a8 bes4 bes a8 bes c bes a4 g fis bes g bes bes a bes
    r4 g g8 g g4 g fis4. fis8 g2
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    f2 bes bes bes1 bes2 a a a a1 bes2 d2. d4 c2 g a2. a4
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    fis d8 e f2
    r4 bes8 a g2
    r4 c8 bes a2
    r4 d8 c b4 g g2
    r2 r4 c8 b a4 g fis g g fis g2
    r4^"G.P." g bes4. a8 bes4 c d4. a8 bes4 bes a8 bes c bes a4 g fis bes g bes bes a bes
    r4 g g8 g g4 g fis4. fis8 g2
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    f2 bes bes bes1 bes2 a a a a1 bes2 d2. d4 c2 g a2. a4
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    fis4 d8 e f2
    r4 bes8 a g2
    r4 c8 bes a2
    r4 d8 c b4 g g2
    r2 r4 c8 b a4 g fis g g fis g2
    r4^"G.P." bes bes4. a8 g4 bes c4. bes8 a2 a4 a a c8 g a2 fis bes4 bes bes a8 g fis2 g4 d a'4. bes8 bes4 a bes2
    r2 r1 bes4 bes bes bes8 c d2 bes4 bes a a8 g fis2
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    bes2 bes bes a2. bes4 a2 a a g 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    fis4. fis8 g2 
    r1 r2 g8 a bes4. a8 c g bes4 a a8 g g2 fis4 g8 a bes4 a2 g f4. d8 e f g d e4 c g' d8 e fis4 g a g2 fis4 g2
    r4^"G.P." bes bes4. a8 g4 bes c4. bes8 a2 a4 a a c8 g a2 fis bes4 bes bes a8 g fis2 g4 d a'4. bes8 bes4 a bes2
    r2 r1 bes4 bes bes bes8 c d2 bes4 bes a a8 g fis2
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    bes2 bes bes a2. bes4 a2 a a g 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    fis4. fis8 g2
    r1 r2 g8 a bes4. a8 c g bes4 a a8 g g2 fis4 g8 a bes4 a2 g f4. d8 e f g d e4 c g' d8 e fis4 g a g2 fis4 g\breve
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
  }

}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
  A -- bout the May -- pole new,
  With glee and mer -- _ _ _ _ ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la
  Fa la la la la la la la la.

  A -- bout the May -- pole new,
  With glee and mer -- _ _ _ _ ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la
  Fa la la la la la la la la.

  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  And then both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la la la la la la la la la la la la la la la la la la la la la 
  Fa la la la la la la la.

  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  And then both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la la la la la la la la la la la la la la la la la la la la la 
  Fa la la la la la la la.

}

altuswordsB = \lyricmode{
  The shep -- herds and the nymphs
  them round en -- clo -- _ _ _ _  sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la
  Fa la la la la la la la la.

  The shep -- herds and the nymphs
  them round en -- clo -- _ _ _ _  sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la
  Fa la la la la la la la la.


  And still, when they un -- lo -- sed had,
  With words full of _ de -- light
  With words full of _ de -- light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  they ne -- ver miss -- ed them.
  they ne -- ver miss -- ed them.
  Fa la la la la la la la la la la la la la la la la la la la la la la la la la
  Fa la la la la la la la.

  And still, when they un -- lo -- sed had,
  With words full of _ de -- light
  With words full of _ de -- light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  they ne -- ver miss -- ed them.
  they ne -- ver miss -- ed them.
  Fa la la la la la la la la la la la la la la la la la la la la la la la la la
  Fa la la la la la la la.

}
% Local Variables:
% coding: utf-8
% End:
% Local Variables:
% coding: utf-8
% End:





\score{
  <<
	\context Staff="default"
	{
\transpose c' bes {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	  }
	}
	\addlyrics {\altuswordsA}
	\addlyrics {\altuswordsB}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

