\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "About the Maypole,"
	subtitle = "Number 11 from The First Booke of Balletts to Five Voyces."
%	poet = "Francis Kindlemarsh"
	source = "IMSLP copy of The First Booke of Balletts to Five Voyces."
	url = "http://imslp.info/files/imglnks/usimg/d/d1/IMSLP27366-PMLP60454-Morley_Balletts_One_11--20.pdf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
  
%\key g \minor
  \key g \dorian
\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c'' {
  g4 d'4. d8 d4 e f4. e8 d4 d c8 bes a bes c4 bes a d bes d c4. c8 bes2 bes4 bes8 bes c4 bes a4. a8 g2 
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  d' d d es1 d2 c c c f1 d2 f2. f4 e2 d cis2. cis4 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
  d1
  r4 d8 c bes2
  \set suggestAccidentals = ##t
  r4 es8 d c2
  \set suggestAccidentals = ##f
  r4 f8 e d2
  r4 g8 f e d e f g f e d e4 e8 e d4 b8 c d4. c8 b2
  r4^"G.P." g d'4. d8 d4 e f4. e8 d4 d c8 bes a bes c4 bes a4 d bes d c4. c8 bes2 bes4 bes8 bes c4 bes a4. a8 g2
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  d'2 d d es1 d2 c c c f1 d2 f2. f4 e2 d cis2. cis4 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
  d1
  r4 d8 c bes2
  \set suggestAccidentals = ##t
  r4 es8 d c2
  \set suggestAccidentals = ##f
  r4 f8 e d2
  r4 g8 f e d e f g f e d e4 e8 e d4 b8 c d4. c8 b2
  r4^"G.P." g d'4. c8 d4 e f4. d8 d2 f4 f f e8 d cis2 d
  r1 r2 r4 d c4. f8 es4 c d2 bes4 bes bes bes8 c d2 d4 d d d8 e f2 d4 d c c8 bes a2
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  d2 d d c2. d4 c2 f f d 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
  d4. d8 b2 d8 e f4. es8 g4. d8 f4 e d2 c4 d f e d c2 b4 d8 e f4 c8 d es4 bes8 c d4 a8 bes c4 g a2 d,4 d'2 c bes4 a2 b
  r4^"G.P." g d'4. c8 d4 e f4. d8 d2 f4 f f e8 d cis2 d
  r1 r2 r4 d c4. f8 es4 c d2 bes4 bes bes bes8 c d2 d4 d d d8 e f2 d4 d c c8 bes a2
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  d2 d d c2. d4 c2 f f d
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
  d4. d8 b2 d8 e f4. es8 g4. d8 f4 e d2 c4 d f e d c2 b4 d8 e f4 c8 d es4 bes8 c d4 a8 bes c4 g a2 d,4 d'2 c4 c bes a2 b\breve

  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
  A -- bout the May -- pole new,
  With glee and mer -- _ _ _ _  ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris
  fine
  to -- ge -- ther foot -- ed it.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la la la la la la la 
  Fa la la la la la la la.

  A -- bout the May -- pole new,
  With glee and mer -- _ _ _ _  ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la la la la la la la 
  Fa la la la la la la la.

  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  And then both met a -- gain,
  And then both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la la la la la la
  Fa la la la la
  Fa la la la la la la la la la la la la la la 
  Fa la la la la.

  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  And then both met a -- gain,
  And then both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la la la la la la
  Fa la la la la
  Fa la la la la la la la la la la la la la la 
  Fa la la la la la.


}

cantuswordsB = \lyricmode{
  The shep -- herds and the nymphs
  them round en -- clo -- _ _ _ _  sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la Fa la la Fa la la
  Fa la la la la
  la la la la la la Fa la la la la la la la

  The shep -- herds and the nymphs
  them round en -- clo -- _ _ _ _  sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la Fa la la Fa la la
  Fa la la la la
  la la la la la la Fa la la la la la la la


  And still, when they un -- lo -- sed had,
  With words full of _  de --   light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  they ne -- ver miss -- ed them,
  they ne -- ver miss -- ed them
  Fa la la la la la la la la la la
  Fa la la la la
  Fa la la la la la la la la la la la la la la 
  Fa la la la la.

  And still, when they un -- lo -- sed had,
  With words full of _ de --   light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  they ne -- ver miss -- ed them,
  they ne -- ver miss -- ed them
  Fa la la la la la la la la la la
  Fa la la la la
  Fa la la la la la la la la la la la la la la 
  Fa la la la la la.

}
% Local Variables:
% coding: utf-8
% End:
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
\transpose c' bes {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
	\addlyrics {\cantuswordsB}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

