\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "About the Maypole,"
	subtitle = "Number 11 from The First Booke of Balletts to Five Voyces."
%	poet = "Francis Kindlemarsh"
	source = "IMSLP copy of The First Booke of Balletts to Five Voyces."
	url = "http://imslp.info/files/imglnks/usimg/d/d1/IMSLP27366-PMLP60454-Morley_Balletts_One_11--20.pdf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
  
%\key g \minor
  \key g \dorian
\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
    bes4 g4. d'8 d4 g, a f f bes c2. g4 a4 bes bes bes c f, f2 g4 g8 g g4 g a4. a8 b2
      \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    bes2 bes d bes1 bes2 c c c d1 d2 d2. d4 e2 g e a, 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    a2
    r4 f'8 e d4 d es2
    r4 c f2
    r4 d g2
    r4 g, c g'8 f e d c2 g4 d' g, d'2 d
    r4^"G.P." bes g4. d'8 d4 g, a f f bes c2. g4 a bes bes bes c f, f2 g4 g8 g g4 g a4. a8 b2
      \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    bes2 bes d bes1 bes2 c c c d1 d2 d2. d4 e2 g e a, 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    a2
    r4 f'8 e d4 d es2
    r4 c f2
    r4 d g2
    r4 g, c g'8 f e d c2 g4 d' g, d'2 d
    r4^"G.P." d g4. e8 d4 bes a4. d8 d2 d4 d d c8 bes a2 d, d'4 d d f8 c d2 b4 bes a4. d8 c4 c bes1 bes4 bes bes bes8 c d2 d4 d d d8 e f2 f4 f8 d d2
      \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    d2 f f f2. f4 f2 f d g,
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    d'4. d8 d4 g2 f8 a g4 es d4. a8 bes c d4 d, g' f4. d8 e8 f g4 a2 d,4 bes8 c d4 a8 bes c4 g8 a bes4 a4. g8 g2 fis4 g2
    r4 c8 g d'1 d2
    r4^"G.P." d g4. es8 d4 bes a4. d8 d2 d4 d d c8 bes a2 d, d'4 d d f8 c d2 b4 bes a4. d8 c4 c bes1 bes4 bes bes bes8 c d2 d4 d d d8 e f2 f4 f8 d d2
      \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    d2 f f f2. f4 f2 f d g,
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    d'4. d8 d4 g2 f8 a g4 es d4. a8 bes c d4 d, g' f4. \noBreak d8 e f g4 a2 d,4 bes8 c d4 a8 bes c4 g8 a bes4 a4. g8 g2 fis4 g2
    r4 c8 g d'1 d\breve
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
  A -- bout the May -- pole new,
  With glee and mer -- ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la la la 
  Fa la 
  Fa la 
  Fa la 
  Fa la la la la 
  Fa la la la la.

  A -- bout the May -- pole new,
  With glee and mer -- ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la la la 
  Fa la 
  Fa la 
  Fa la 
  Fa la la la la 
  Fa la la la la.


  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  And then both met a -- gain,
  both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la la la la la la 
  Fa la la la la la la la
  Fa la la 
  Fa la la 
  Fa la la la la la la la 
  Fa la la  la.


  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  And then both met a -- gain,
  both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la la la la la la 
  Fa la la la la la la la
  Fa la la 
  Fa la la 
  Fa la la la la la la la 
  Fa la la  la.


}

tenorwordsB = \lyricmode{
  The shep -- herds and the nymphs
  them round en -- clo -- sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la la la 
  Fa la 
  Fa la 
  Fa la 
  Fa la la la la 
  Fa la la la la.

  The shep -- herds and the nymphs
  them round en -- clo -- sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la la la 
  Fa la 
  Fa la 
  Fa la 
  Fa la la la la 
  Fa la la la la.


  And still, when they un -- lo -- sed had,
  With words full of _ de -- light
  With words full of _ de -- light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  sweet -- ly to sing,
  they ne -- ver miss -- ed them.
  they ne -- ver miss -- ed them.
  Fa la la la la la la la la la la 
  Fa la la la la la la la 
  Fa la la la la la la la la la la la la la 
  Fa la la la.

  And still, when they un -- lo -- sed had,
  With words full of _ de -- light
  With words full of _ de -- light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  sweet -- ly to sing,
  they ne -- ver miss -- ed them.
  they ne -- ver miss -- ed them.
  Fa la la la la la la la la la la 
  Fa la la la la la la la 
  Fa la la la la la la la la la la la la la 
  Fa la la la.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
\transpose c' bes {
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
	\addlyrics {\tenorwordsB}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

