\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "About the Maypole,"
	subtitle = "Number 11 from The First Booke of Balletts to Five Voyces."
%	poet = "Francis Kindlemarsh"
	source = "IMSLP copy of The First Booke of Balletts to Five Voyces."
	url = "http://imslp.info/files/imglnks/usimg/d/d1/IMSLP27366-PMLP60454-Morley_Balletts_One_11--20.pdf"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
  
%\key g \minor
  \key g \dorian
\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c' {
    g4 g4. fis8 g4 e d4. c8 bes4 bes f'2. g4 d bes es bes f'4. f8 bes,2 g4 g8 g c4 g d'4. d8 g,2
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    bes2 bes bes es1 bes2 f' f f d1 g2 d2. d4 a'2 bes a2. a4
    \override Staff.TimeSignature   #'style = #'neomensural
    \time 4/4
    d,2
    r4 d8 c bes2
    r4 es8 d c2
    r4 f8 e d2
    r4 g8 f e4. d8 c4 c c2. c8 c d4 e d2 g,
    r4^"G.P." g'4 g4. fis8 g4 e d4. c8 bes4 bes f'2. g4 d4 bes es bes f'4. f8 bes,2 g4 g8 g c4 g d'4. d8 g,2
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    bes2 bes bes es1 bes2 f' f f d1 g2 d2. d4 a'2 bes a2. a4
    \override Staff.TimeSignature   #'style = #'neomensural
    \time 4/4
    d,2
    r4 d8 c bes2
    r4 es8 d c2
    r4 f8 e d2
    r4 g8 f e4. d8 c4 c c2. c8 c d4 e d2 g,
    r4^"G.P." g' g4. a8 bes4 g f4. g8 d2
    r\breve g4 g g f8 e d2 g,4 bes f'4. d8 es4 f bes,1 g'4 g g g8 a bes2
    r1 bes,4 bes f' f8 g d2
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    bes2 bes bes f'2. bes,4 f'2 d d g 
    \override Staff.TimeSignature   #'style = #'neomensural
    \time 4/4
    d4. d8 g,2 g'4 d8 f c4. es8 bes bes' a4 g4. d8 f4 es d d' c bes a2 g d8 e f4 c8 d es4 bes8 c d4 c bes a2 g8 a bes c d4 es d1 g,2
    r4^"G.P." g' g4. a8 bes4 g f4. g8 d2
    r\breve g4 g g f8 e d2 g,4 bes f'4. d8 es4 f bes,1 g'4 g g g8 a bes2
    r1 bes,4 bes f' f8 g d2
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    bes2 bes bes f'2. bes,4 f'2 d d g
    \override Staff.TimeSignature   #'style = #'neomensural
    \time 4/4
    d4. d8 g,2 g'4 d8 f c4. es8 bes bes' a4 g4. d8 f4 es d d' c bes a2 g d8 e f4 c8 d es4 bes8 c d4 c bes a2 g8 a bes c d4 es d1 g,\breve
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
  A -- bout the May -- pole new,
  With glee and mer -- ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris,
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la 
  Fa la 
  Fa la la la la la.

  A -- bout the May -- pole new,
  With glee and mer -- ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris,
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la 
  Fa la 
  Fa la la la la la.


  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  And then both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la 
  Fa la la la la la la 
  Fa la la la la 
  Fa la la 
  Fa la la 
  Fa la la la la la la la la la la la la la.

  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"  
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  And then both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la 
  Fa la la la la la la 
  Fa la la la la 
  Fa la la 
  Fa la la 
  Fa la la la la la la la la la la la la la.


}

bassuswordsB = \lyricmode{
  The shep -- herds and the nymphs
  them round en -- clo -- sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la 
  Fa la 
  Fa la la la la la.

  The shep -- herds and the nymphs
  them round en -- clo -- sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la 
  Fa la 
  Fa la la la la la.


  And still, when they un -- lo -- sed had,
  With words full of _ de -- light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  they ne -- ver miss -- ed them.
  they ne -- ver miss -- ed them.
  Fa la la la la la 
  Fa la la la la la la 
  Fa la la la la 
  Fa la la 
  Fa la la 
  Fa la la la la la la la la la la la la la.

  And still, when they un -- lo -- sed had,
  With words full of _ de -- light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  they ne -- ver miss -- ed them.
  they ne -- ver miss -- ed them.
  Fa la la la la la 
  Fa la la la la la la 
  Fa la la la la 
  Fa la la 
  Fa la la 
  Fa la la la la la la la la la la la la la.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
\transpose c' bes {
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}
	\addlyrics {\bassuswordsB}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

