\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "About the Maypole,"
	subtitle = "Number 11 from The First Booke of Balletts to Five Voyces."
%	poet = "Francis Kindlemarsh"
	source = "IMSLP copy of The First Booke of Balletts to Five Voyces."
	url = "http://imslp.info/files/imglnks/usimg/d/d1/IMSLP27366-PMLP60454-Morley_Balletts_One_11--20.pdf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Quintus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
  
%\key g \minor
  \key g \dorian
\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c' {
    \clef "G_8"
    d4 d4. d8 g,4 g' f d f f f2. d4 d f es f f4. es8 d2 d4 d8 d es4 d d4. d8 d2
      \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    d2 f f g1 f2 f f f f1 g2 a2. a4 a2 d, e2. e4 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    d4 f8 e d4 a bes f
    r4 g c2
    r4 a d2
    r4 d e8 d e f g f e d c4 g c c8 b a4 g a2 g
    r4^"G.P." d' d4. d8 g,4 g' f d f f f2. d4 d4 f es f f4. es8 d2 d4 d8 d es4 d d4. d8 d2
      \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    d2 f f g1 f2 f f f f1 g2 a2. a4 a2 d, e2. e4
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    d4 f8 e d4 a bes f
    r4 g c2
    r4 a d2
    r4 d e8 d e f g f e d c4 g c c8 b a4 g a2 g
    r4^"G.P." g bes4. c8 g4 g' a4. g8 fis2 f4 f f g8 d e2 d bes4 bes bes c8 g a2 g4 f f'4. f8 g4 f f2 d4 d d d8 es d4 g f2 bes,4 bes bes bes8 c d2 a4 c8 g a2
      \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    bes2 bes bes c2. bes4 c2 d a bes
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    a4. a8 g4 g8 a bes4. a8 c4. g8 bes g d4
    r4 d'2 g,4 d' d,
    r4 d' e c d2
    r2 es8 f g4 d8 e f4 e d c2 bes a4 g fis g a2 g
    r4^"G.P." g bes4. c8 g4 g' a4. g8 fis2 f4 f f g8 d e2 d bes4 bes bes c8 g a2 g4 f f'4. f8 g4 f f2 d4 d d d8 es d4 g f2 bes,4 bes bes bes8 c d2 a4 c8 g a2
      \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    bes2 bes bes c2. bes4 c2 d a bes 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    a4. a8 g4 g8 a bes4. a8 c4. g8 bes8 g d4
    r4 d'2 g,4 d' d,
    r4 d' e c d2
    r2 es8 f g4 d8 e f4 e d c2 bes a4 g fis g a2 g\breve
   \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: quintuswords.ly
quintuswordsA = \lyricmode{
  A -- bout the May -- pole new,
  With glee and mer -- ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la la la la
  Fa la
  Fa la
  Fa la la la la la la la la la la la la la la la la la 

  A -- bout the May -- pole new,
  With glee and mer -- ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la la la la
  Fa la
  Fa la
  Fa la la la la la la la la la la la la la la la la la 




  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  a -- gain,
  And then both met a -- gain,
  both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la la la la
  Fa la la la 
  Fa la la la 
  Fa la la la la la la la la la la la la la la la.

  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain, fis' gis gis
  a -- gain,
  And then both met a -- gain,
  both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la la la la
  Fa la la la 
  Fa la la la 
  Fa la la la la la la la la la la la la la la la.


}

quintuswordsB = \lyricmode{
  The shep -- herds and the nymphs
  them round en -- clo -- sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la la la la
  Fa la
  Fa la la la   la la la la la la la la la la la la la la la la.

  The shep -- herds and the nymphs
  them round en -- clo -- sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la la la la
  Fa la
  Fa la
  Fa la   la la la la la la la la la la la la la la la la.


  And still, when they un -- lo -- sed had,
  With words full of _ de -- light
  With words full of _ de -- light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  to sing,
  And thus sweet -- ly to sing,
  sweet -- ly to sing,
  they ne -- ver miss -- ed them,
  they ne -- ver miss -- ed them.
  Fa la la la la la la la la 
  Fa la la la 
  Fa la la la 
  Fa la la la la la la la la la la la la la la la.

  And still, when they un -- lo -- sed had,
  With words full of _ de -- light
  With words full of _ de -- light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  to sing,
  And thus sweet -- ly to sing,
  sweet -- ly to sing,
  they ne -- ver miss -- ed them,
  they ne -- ver miss -- ed them.
  Fa la la la la la la la la 
  Fa la la la 
  Fa la la la 
  Fa la la la la la la la la la la la la la la la.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
\transpose c' bes {
	    \voicedefault 
%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	  }
	}
	\addlyrics {\quintuswordsA}
	\addlyrics {\quintuswordsB}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

