\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Morley"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "About the Maypole,"
	subtitle = "Number 11 from The First Booke of Balletts to Five Voyces."
%	poet = "Francis Kindlemarsh"
	source = "IMSLP copy of The First Booke of Balletts to Five Voyces."
	url = "http://imslp.info/files/imglnks/usimg/d/d1/IMSLP27366-PMLP60454-Morley_Balletts_One_11--20.pdf"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c'' {
  g4 d'4. d8 d4 e f4. e8 d4 d c8 bes a bes c4 bes a d bes d c4. c8 bes2 bes4 bes8 bes c4 bes a4. a8 g2 
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  d' d d es1 d2 c c c f1 d2 f2. f4 e2 d cis2. cis4 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
  d1
  r4 d8 c bes2
  \set suggestAccidentals = ##t
  r4 es8 d c2
  \set suggestAccidentals = ##f
  r4 f8 e d2
  r4 g8 f e d e f g f e d e4 e8 e d4 b8 c d4. c8 b2
  r4^"G.P." g d'4. d8 d4 e f4. e8 d4 d c8 bes a bes c4 bes a4 d bes d c4. c8 bes2 bes4 bes8 bes c4 bes a4. a8 g2
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  d'2 d d es1 d2 c c c f1 d2 f2. f4 e2 d cis2. cis4 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
  d1
  r4 d8 c bes2
  \set suggestAccidentals = ##t
  r4 es8 d c2
  \set suggestAccidentals = ##f
  r4 f8 e d2
  r4 g8 f e d e f g f e d e4 e8 e d4 b8 c d4. c8 b2
  r4^"G.P." g d'4. c8 d4 e f4. d8 d2 f4 f f e8 d cis2 d
  r1 r2 r4 d c4. f8 es4 c d2 bes4 bes bes bes8 c d2 d4 d d d8 e f2 d4 d c c8 bes a2
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  d2 d d c2. d4 c2 f f d 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
  d4. d8 b2 d8 e f4. es8 g4. d8 f4 e d2 c4 d f e d c2 b4 d8 e f4 c8 d es4 bes8 c d4 a8 bes c4 g a2 d,4 d'2 c bes4 a2 b
  r4^"G.P." g d'4. c8 d4 e f4. d8 d2 f4 f f e8 d cis2 d
  r1 r2 r4 d c4. f8 es4 c d2 bes4 bes bes bes8 c d2 d4 d d d8 e f2 d4 d c c8 bes a2
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  d2 d d c2. d4 c2 f f d
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
  d4. d8 b2 d8 e f4. es8 g4. d8 f4 e d2 c4 d f e d c2 b4 d8 e f4 c8 d es4 bes8 c d4 a8 bes c4 g a2 d,4 d'2 c4 c bes a2 b\breve

  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: altusnotes.ly
altusnotes = {
  \relative c'' {
    g4 bes4. a8 bes4 c d4. a8 bes4 bes a8 bes c bes a4 g fis bes g bes bes a bes
    r4 g g8 g g4 g fis4. fis8 g2
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    f2 bes bes bes1 bes2 a a a a1 bes2 d2. d4 c2 g a2. a4
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    fis d8 e f2
    r4 bes8 a g2
    r4 c8 bes a2
    r4 d8 c b4 g g2
    r2 r4 c8 b a4 g fis g g fis g2
    r4^"G.P." g bes4. a8 bes4 c d4. a8 bes4 bes a8 bes c bes a4 g fis bes g bes bes a bes
    r4 g g8 g g4 g fis4. fis8 g2
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    f2 bes bes bes1 bes2 a a a a1 bes2 d2. d4 c2 g a2. a4
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    fis4 d8 e f2
    r4 bes8 a g2
    r4 c8 bes a2
    r4 d8 c b4 g g2
    r2 r4 c8 b a4 g fis g g fis g2
    r4^"G.P." bes bes4. a8 g4 bes c4. bes8 a2 a4 a a c8 g a2 fis bes4 bes bes a8 g fis2 g4 d a'4. bes8 bes4 a bes2
    r2 r1 bes4 bes bes bes8 c d2 bes4 bes a a8 g fis2
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    bes2 bes bes a2. bes4 a2 a a g 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    fis4. fis8 g2 
    r1 r2 g8 a bes4. a8 c g bes4 a a8 g g2 fis4 g8 a bes4 a2 g f4. d8 e f g d e4 c g' d8 e fis4 g a g2 fis4 g2
    r4^"G.P." bes bes4. a8 g4 bes c4. bes8 a2 a4 a a c8 g a2 fis bes4 bes bes a8 g fis2 g4 d a'4. bes8 bes4 a bes2
    r2 r1 bes4 bes bes bes8 c d2 bes4 bes a a8 g fis2
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    bes2 bes bes a2. bes4 a2 a a g 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    fis4. fis8 g2
    r1 r2 g8 a bes4. a8 c g bes4 a a8 g g2 fis4 g8 a bes4 a2 g f4. d8 e f g d e4 c g' d8 e fis4 g a g2 fis4 g\breve
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
  }

}
% expanding: quintusnotes.ly
quintusnotes = {
  \relative c' {
    \clef "G_8"
    d4 d4. d8 g,4 g' f d f f f2. d4 d f es f f4. es8 d2 d4 d8 d es4 d d4. d8 d2
      \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    d2 f f g1 f2 f f f f1 g2 a2. a4 a2 d, e2. e4 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    d4 f8 e d4 a bes f
    r4 g c2
    r4 a d2
    r4 d e8 d e f g f e d c4 g c c8 b a4 g a2 g
    r4^"G.P." d' d4. d8 g,4 g' f d f f f2. d4 d4 f es f f4. es8 d2 d4 d8 d es4 d d4. d8 d2
      \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    d2 f f g1 f2 f f f f1 g2 a2. a4 a2 d, e2. e4
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    d4 f8 e d4 a bes f
    r4 g c2
    r4 a d2
    r4 d e8 d e f g f e d c4 g c c8 b a4 g a2 g
    r4^"G.P." g bes4. c8 g4 g' a4. g8 fis2 f4 f f g8 d e2 d bes4 bes bes c8 g a2 g4 f f'4. f8 g4 f f2 d4 d d d8 es d4 g f2 bes,4 bes bes bes8 c d2 a4 c8 g a2
      \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    bes2 bes bes c2. bes4 c2 d a bes
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    a4. a8 g4 g8 a bes4. a8 c4. g8 bes g d4
    r4 d'2 g,4 d' d,
    r4 d' e c d2
    r2 es8 f g4 d8 e f4 e d c2 bes a4 g fis g a2 g
    r4^"G.P." g bes4. c8 g4 g' a4. g8 fis2 f4 f f g8 d e2 d bes4 bes bes c8 g a2 g4 f f'4. f8 g4 f f2 d4 d d d8 es d4 g f2 bes,4 bes bes bes8 c d2 a4 c8 g a2
      \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    bes2 bes bes c2. bes4 c2 d a bes 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    a4. a8 g4 g8 a bes4. a8 c4. g8 bes8 g d4
    r4 d'2 g,4 d' d,
    r4 d' e c d2
    r2 es8 f g4 d8 e f4 e d c2 bes a4 g fis g a2 g\breve
   \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
    bes4 g4. d'8 d4 g, a f f bes c2. g4 a4 bes bes bes c f, f2 g4 g8 g g4 g a4. a8 b2
      \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    bes2 bes d bes1 bes2 c c c d1 d2 d2. d4 e2 g e a, 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    a2
    r4 f'8 e d4 d es2
    r4 c f2
    r4 d g2
    r4 g, c g'8 f e d c2 g4 d' g, d'2 d
    r4^"G.P." bes g4. d'8 d4 g, a f f bes c2. g4 a bes bes bes c f, f2 g4 g8 g g4 g a4. a8 b2
      \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    bes2 bes d bes1 bes2 c c c d1 d2 d2. d4 e2 g e a, 
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    a2
    r4 f'8 e d4 d es2
    r4 c f2
    r4 d g2
    r4 g, c g'8 f e d c2 g4 d' g, d'2 d
    r4^"G.P." d g4. e8 d4 bes a4. d8 d2 d4 d d c8 bes a2 d, d'4 d d f8 c d2 b4 bes a4. d8 c4 c bes1 bes4 bes bes bes8 c d2 d4 d d d8 e f2 f4 f8 d d2
      \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    d2 f f f2. f4 f2 f d g,
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    d'4. d8 d4 g2 f8 a g4 es d4. a8 bes c d4 d, g' f4. d8 e8 f g4 a2 d,4 bes8 c d4 a8 bes c4 g8 a bes4 a4. g8 g2 fis4 g2
    r4 c8 g d'1 d2
    r4^"G.P." d g4. es8 d4 bes a4. d8 d2 d4 d d c8 bes a2 d, d'4 d d f8 c d2 b4 bes a4. d8 c4 c bes1 bes4 bes bes bes8 c d2 d4 d d d8 e f2 f4 f8 d d2
      \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
    d2 f f f2. f4 f2 f d g,
  \override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
    d'4. d8 d4 g2 f8 a g4 es d4. a8 bes c d4 d, g' f4. \noBreak d8 e f g4 a2 d,4 bes8 c d4 a8 bes c4 g8 a bes4 a4. g8 g2 fis4 g2
    r4 c8 g d'1 d\breve
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c' {
    g4 g4. fis8 g4 e d4. c8 bes4 bes f'2. g4 d bes es bes f'4. f8 bes,2 g4 g8 g c4 g d'4. d8 g,2
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    bes2 bes bes es1 bes2 f' f f d1 g2 d2. d4 a'2 bes a2. a4
    \override Staff.TimeSignature   #'style = #'neomensural
    \time 4/4
    d,2
    r4 d8 c bes2
    r4 es8 d c2
    r4 f8 e d2
    r4 g8 f e4. d8 c4 c c2. c8 c d4 e d2 g,
    r4^"G.P." g'4 g4. fis8 g4 e d4. c8 bes4 bes f'2. g4 d4 bes es bes f'4. f8 bes,2 g4 g8 g c4 g d'4. d8 g,2
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    bes2 bes bes es1 bes2 f' f f d1 g2 d2. d4 a'2 bes a2. a4
    \override Staff.TimeSignature   #'style = #'neomensural
    \time 4/4
    d,2
    r4 d8 c bes2
    r4 es8 d c2
    r4 f8 e d2
    r4 g8 f e4. d8 c4 c c2. c8 c d4 e d2 g,
    r4^"G.P." g' g4. a8 bes4 g f4. g8 d2
    r\breve g4 g g f8 e d2 g,4 bes f'4. d8 es4 f bes,1 g'4 g g g8 a bes2
    r1 bes,4 bes f' f8 g d2
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    bes2 bes bes f'2. bes,4 f'2 d d g 
    \override Staff.TimeSignature   #'style = #'neomensural
    \time 4/4
    d4. d8 g,2 g'4 d8 f c4. es8 bes bes' a4 g4. d8 f4 es d d' c bes a2 g d8 e f4 c8 d es4 bes8 c d4 c bes a2 g8 a bes c d4 es d1 g,2
    r4^"G.P." g' g4. a8 bes4 g f4. g8 d2
    r\breve g4 g g f8 e d2 g,4 bes f'4. d8 es4 f bes,1 g'4 g g g8 a bes2
    r1 bes,4 bes f' f8 g d2
    \override Staff.TimeSignature   #'style = #'single-digit
    \time 3/2
    bes2 bes bes f'2. bes,4 f'2 d d g
    \override Staff.TimeSignature   #'style = #'neomensural
    \time 4/4
    d4. d8 g,2 g'4 d8 f c4. es8 bes bes' a4 g4. d8 f4 es d d' c bes a2 g d8 e f4 c8 d es4 bes8 c d4 c bes a2 g8 a bes c d4 es d1 g,\breve
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
  A -- bout the May -- pole new,
  With glee and mer -- _ _ _ _  ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris
  fine
  to -- ge -- ther foot -- ed it.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la la la la la la la 
  Fa la la la la la la la.

  A -- bout the May -- pole new,
  With glee and mer -- _ _ _ _  ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la la la la la la la 
  Fa la la la la la la la.

  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  And then both met a -- gain,
  And then both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la la la la la la
  Fa la la la la
  Fa la la la la la la la la la la la la la la 
  Fa la la la la.

  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  And then both met a -- gain,
  And then both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la la la la la la
  Fa la la la la
  Fa la la la la la la la la la la la la la la 
  Fa la la la la la.


}

cantuswordsB = \lyricmode{
  The shep -- herds and the nymphs
  them round en -- clo -- _ _ _ _  sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la Fa la la Fa la la
  Fa la la la la
  la la la la la la Fa la la la la la la la

  The shep -- herds and the nymphs
  them round en -- clo -- _ _ _ _  sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la Fa la la Fa la la
  Fa la la la la
  la la la la la la Fa la la la la la la la


  And still, when they un -- lo -- sed had,
  With words full of _  de --   light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  they ne -- ver miss -- ed them,
  they ne -- ver miss -- ed them
  Fa la la la la la la la la la la
  Fa la la la la
  Fa la la la la la la la la la la la la la la 
  Fa la la la la.

  And still, when they un -- lo -- sed had,
  With words full of _ de --   light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  they ne -- ver miss -- ed them,
  they ne -- ver miss -- ed them
  Fa la la la la la la la la la la
  Fa la la la la
  Fa la la la la la la la la la la la la la la 
  Fa la la la la la.

}
% Local Variables:
% coding: utf-8
% End:
% Local Variables:
% coding: utf-8
% End:
% expanding: altuswords.ly
altuswordsA = \lyricmode{
  A -- bout the May -- pole new,
  With glee and mer -- _ _ _ _ ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la
  Fa la la la la la la la la.

  A -- bout the May -- pole new,
  With glee and mer -- _ _ _ _ ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la
  Fa la la la la la la la la.

  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  And then both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la la la la la la la la la la la la la la la la la la la la la 
  Fa la la la la la la la.

  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  And then both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la la la la la la la la la la la la la la la la la la la la la 
  Fa la la la la la la la.

}

altuswordsB = \lyricmode{
  The shep -- herds and the nymphs
  them round en -- clo -- _ _ _ _  sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la
  Fa la la la la la la la la.

  The shep -- herds and the nymphs
  them round en -- clo -- _ _ _ _  sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la
  Fa la la la la la la la la.


  And still, when they un -- lo -- sed had,
  With words full of _ de -- light
  With words full of _ de -- light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  they ne -- ver miss -- ed them.
  they ne -- ver miss -- ed them.
  Fa la la la la la la la la la la la la la la la la la la la la la la la la la
  Fa la la la la la la la.

  And still, when they un -- lo -- sed had,
  With words full of _ de -- light
  With words full of _ de -- light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  they ne -- ver miss -- ed them.
  they ne -- ver miss -- ed them.
  Fa la la la la la la la la la la la la la la la la la la la la la la la la la
  Fa la la la la la la la.

}
% Local Variables:
% coding: utf-8
% End:
% Local Variables:
% coding: utf-8
% End:





% expanding: quintuswords.ly
quintuswordsA = \lyricmode{
  A -- bout the May -- pole new,
  With glee and mer -- ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la la la la
  Fa la
  Fa la
  Fa la la la la la la la la la la la la la la la la la 

  A -- bout the May -- pole new,
  With glee and mer -- ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la la la la
  Fa la
  Fa la
  Fa la la la la la la la la la la la la la la la la la 




  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  a -- gain,
  And then both met a -- gain,
  both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la la la la
  Fa la la la 
  Fa la la la 
  Fa la la la la la la la la la la la la la la la.

  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain, fis' gis gis
  a -- gain,
  And then both met a -- gain,
  both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la la la la
  Fa la la la 
  Fa la la la 
  Fa la la la la la la la la la la la la la la la.


}

quintuswordsB = \lyricmode{
  The shep -- herds and the nymphs
  them round en -- clo -- sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la la la la
  Fa la
  Fa la la la   la la la la la la la la la la la la la la la la.

  The shep -- herds and the nymphs
  them round en -- clo -- sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la la la la
  Fa la
  Fa la
  Fa la   la la la la la la la la la la la la la la la la.


  And still, when they un -- lo -- sed had,
  With words full of _ de -- light
  With words full of _ de -- light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  to sing,
  And thus sweet -- ly to sing,
  sweet -- ly to sing,
  they ne -- ver miss -- ed them,
  they ne -- ver miss -- ed them.
  Fa la la la la la la la la 
  Fa la la la 
  Fa la la la 
  Fa la la la la la la la la la la la la la la la.

  And still, when they un -- lo -- sed had,
  With words full of _ de -- light
  With words full of _ de -- light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  to sing,
  And thus sweet -- ly to sing,
  sweet -- ly to sing,
  they ne -- ver miss -- ed them,
  they ne -- ver miss -- ed them.
  Fa la la la la la la la la 
  Fa la la la 
  Fa la la la 
  Fa la la la la la la la la la la la la la la la.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
  A -- bout the May -- pole new,
  With glee and mer -- ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la la la 
  Fa la 
  Fa la 
  Fa la 
  Fa la la la la 
  Fa la la la la.

  A -- bout the May -- pole new,
  With glee and mer -- ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la la la 
  Fa la 
  Fa la 
  Fa la 
  Fa la la la la 
  Fa la la la la.


  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  And then both met a -- gain,
  both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la la la la la la 
  Fa la la la la la la la
  Fa la la 
  Fa la la 
  Fa la la la la la la la 
  Fa la la  la.


  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  And then both met a -- gain,
  both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la la la la la la 
  Fa la la la la la la la
  Fa la la 
  Fa la la 
  Fa la la la la la la la 
  Fa la la  la.


}

tenorwordsB = \lyricmode{
  The shep -- herds and the nymphs
  them round en -- clo -- sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la la la 
  Fa la 
  Fa la 
  Fa la 
  Fa la la la la 
  Fa la la la la.

  The shep -- herds and the nymphs
  them round en -- clo -- sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la la la 
  Fa la 
  Fa la 
  Fa la 
  Fa la la la la 
  Fa la la la la.


  And still, when they un -- lo -- sed had,
  With words full of _ de -- light
  With words full of _ de -- light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  sweet -- ly to sing,
  they ne -- ver miss -- ed them.
  they ne -- ver miss -- ed them.
  Fa la la la la la la la la la la 
  Fa la la la la la la la 
  Fa la la la la la la la la la la la la la 
  Fa la la la.

  And still, when they un -- lo -- sed had,
  With words full of _ de -- light
  With words full of _ de -- light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  sweet -- ly to sing,
  they ne -- ver miss -- ed them.
  they ne -- ver miss -- ed them.
  Fa la la la la la la la la la la 
  Fa la la la la la la la 
  Fa la la la la la la la la la la la la la 
  Fa la la la.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
  A -- bout the May -- pole new,
  With glee and mer -- ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris,
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la 
  Fa la 
  Fa la la la la la.

  A -- bout the May -- pole new,
  With glee and mer -- ri -- ment,
  With glee and mer -- ri -- ment,
  While, as the bag -- pipe too -- ted it,
  Thir -- sis and Clo -- ris,
  Thir -- sis and Clo -- ris,
  fine,
  to -- ge -- ther foot -- ed it.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la 
  Fa la 
  Fa la la la la la.


  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  And then both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la 
  Fa la la la la la la 
  Fa la la la la 
  Fa la la 
  Fa la la 
  Fa la la la la la la la la la la la la la.

  And to the wan -- ton in -- stru -- ment
  Still they went to and fro, "(both)"  
  And fine -- ly flaunt -- ed it,
  And then both met a -- gain,
  And then both met a -- gain,
  And thus they chan -- ted it,
  And thus they chan -- ted it,
  Fa la la la la la 
  Fa la la la la la la 
  Fa la la la la 
  Fa la la 
  Fa la la 
  Fa la la la la la la la la la la la la la.


}

bassuswordsB = \lyricmode{
  The shep -- herds and the nymphs
  them round en -- clo -- sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la 
  Fa la 
  Fa la la la la la.

  The shep -- herds and the nymphs
  them round en -- clo -- sed had,
  them round en -- clo -- sed had,
  Wond' -- ring with what fa -- ci -- li -- ty
  A -- bout they turn'd them,
  A -- bout they turn'd them,
  in such strange a -- gi -- li -- ty.
  Fa la la
  Fa la la
  Fa la la
  Fa la la la la 
  Fa la 
  Fa la la la la la.


  And still, when they un -- lo -- sed had,
  With words full of _ de -- light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  they ne -- ver miss -- ed them.
  they ne -- ver miss -- ed them.
  Fa la la la la la 
  Fa la la la la la la 
  Fa la la la la 
  Fa la la 
  Fa la la 
  Fa la la la la la la la la la la la la la.

  And still, when they un -- lo -- sed had,
  With words full of _ de -- light
  they gent -- ly kiss -- ed them,
  And thus sweet -- ly to sing,
  And thus sweet -- ly to sing,
  they ne -- ver miss -- ed them.
  they ne -- ver miss -- ed them.
  Fa la la la la la 
  Fa la la la la la la 
  Fa la la la la 
  Fa la la 
  Fa la la 
  Fa la la la la la la la la la la la la la.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 4/4
  
%\key g \minor
  \key g \dorian
\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
\transpose c' bes {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
	\addlyrics {\cantuswordsB}
      >>


<<	\context Staff="3"
	{
\transpose c' bes {
	    \voicedefault
%	    \looksSlower{\altusnotes}
	    \altusnotes
	  }
	}
	\addlyrics {\altuswordsA}
	\addlyrics {\altuswordsB}
%%%	\addlyrics {\altuswordsC}
%%%	\addlyrics {\altuswordsD}

>>

<<	\context Staff="2"
	{
\transpose c' bes {
	    \voicedefault
%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	  }
	}
	\addlyrics {\quintuswordsA}
	\addlyrics {\quintuswordsB}
>>
<<	\context Staff="4"
	{
\transpose c' bes {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
	\addlyrics {\tenorwordsB}
>>

<<	\context Staff="6"
	{
\transpose c' bes {
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}
	\addlyrics {\bassuswordsB}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

